@charset "utf-8";
/* @import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap'); */
/*==============================================
テンプレート：シンプル01 ブルー 左メイン
==============================================*/

/*-------------------------------------------
common
-------------------------------------------*/
body {
  color: #222;
  /* font-family: "Zen Kaku Gothic New", sans-serif; */
  font-weight: normal;
  line-height: 1.8;
}
#mainImage, #topMenu, #footer{
  width: 100%;
}
#title_outer, #topMenu_outer, #contents_outer, #footer_outer{
    width: 1200px;
    margin: auto;
}
#wrap_body #contents{
  /* background: #f5fafa; */
  background: #FFF;
  margin-top: 0px;
  padding-top: 50px;
}
#contents .article a {
  color: #51b1d1;
}
.article, .gallery, #mainTopics, #listTopics, #mainServices {
  background: none;
  border-top: none;
  padding: 0;
}
ul.topics li p.date, .blog_date  {
  display: none;
}
/*-------------------------------------------
記事
-------------------------------------------*/
.article, .gallery {
  margin-top: 30px;
  margin-bottom: 0;
}
.article:first-of-type{
  margin-top: 0;
}
.article .mt-30{
  margin-top: 30px;
}
.mainArticles {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: space-between;
  gap: 20px;
}
.mainArticles .article.flex_center .article_body {
    overflow: hidden;
    display: flex;
    align-items: center;
}
.mainArticles .article.flex_center .article_body .image{
    width: 100%;
}

.article.width100,
.gallery.width100{
  margin: 0 calc(50% - 50vw);
  padding-left: calc(50vw - 50% + 8px);
  padding-right: calc(50vw - 50% + 8px);
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100vw;
}
.article.bg,
.gallery.bg{
    background: #009844;
}
.article.bg-light,
.gallery.bg-light{
    background: #fff8ef;
}
.article.bg-moziku,
.gallery.bg-moziku{
background-color : rgba(80, 181, 87, 0.58);
background-image :
linear-gradient(to left,
 rgba(80, 181, 87, 0.00) 0%,
 rgba(80, 181, 87, 0.00) 16.7%,
 rgba(80, 181, 87, 0.196) 16.7%,
 rgba(80, 181, 87, 0.196) 33.3%,
 rgba(80, 181, 87, 0.292) 33.3%,
 rgba(80, 181, 87, 0.292) 50%,
 rgba(80, 181, 87, 0.388) 50%,
 rgba(80, 181, 87, 0.388) 66.7%,
 rgba(80, 181, 87, 0.484) 66.7%,
 rgba(80, 181, 87, 0.484) 83.3%,
 rgba(80, 181, 87, 0.580) 83.3%,
 rgba(80, 181, 87, 0.580) 100%),
linear-gradient(to top,
 rgba(80, 181, 87, 0.00) 0%,
 rgba(80, 181, 87, 0.00) 16.7%,
 rgba(80, 181, 87, 0.196) 16.7%,
 rgba(80, 181, 87, 0.196) 33.3%,
 rgba(80, 181, 87, 0.292) 33.3%,
 rgba(80, 181, 87, 0.292) 50%,
 rgba(80, 181, 87, 0.388) 50%,
 rgba(80, 181, 87, 0.388) 66.7%,
 rgba(80, 181, 87, 0.484) 66.7%,
 rgba(80, 181, 87, 0.484) 83.3%,
 rgba(80, 181, 87, 0.580) 83.3%,
 rgba(80, 181, 87, 0.580) 100%);
    
    background: #D8EEDA;
}

.article.full.bg_contact {
  padding: 48px 24px;
  background: url("/materials/172541721034001.jpg") center no-repeat;
  margin-bottom: 0;
}


.article.hero{
  height: 350px;
  margin: 0 calc(50% - 50vw);
  padding-left: calc(50vw - 50% + 8px);
  padding-right: calc(50vw - 50% + 8px);
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100vw;
}
.article.hero-family{
  background: url("") no-repeat;
  background-size: cover;
  background-position: center;
}

.article p.emp {
  font-size: 1.4em;
  border-bottom: solid 2px #1c71c1;
  color: #1c71c1;
  padding: 0 0 5px;
  margin: 0 0 20px;
  font-weight: bold;
  overflow: hidden;
  line-height: 1.4;
}

#mainContents {
  width: 900px;
  padding-bottom: 0;
}
#sideContents {
  width: 260px;
}

/*-------------------------------------------
flow 流れ
-------------------------------------------*/
.article table#flowTbl td {
  border: solid 5px #f7d3a6;
  background: #fff4e7;
}
.article table#flowTbl td:after {
  color: #f7d3a6;
}

.mainArticles .article.articleFlow {
    border: 3px solid #1c71c1;
    display: block;
    padding: 0;
    position: relative;
    margin-bottom: 35px;
  	box-sizing: border-box;
    max-width: 1200px;
}

.mainArticles .article.articleFlow .article_body{
    width: 100%;
    padding: 30px 30px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.mainArticles .article.articleFlow.first{
	margin-top:0px;
}

.mainArticles .article.articleFlow::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 20px solid #1c71c1;
    /* border-top: 20px solid color-mix(in srgb, #1c71c1, white 78%); */
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
}
.mainArticles .article.articleFlow.last::after {
    display: none;
}

.mainContents .article.articleFlow h3{
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
  padding: 0px 0 6px 0px;
  color: #1c71c1;
  border: none;
  border-bottom: solid 1px #1c71c1;
  text-align: left;
  font-size: 1.4em;
  display: flex;
  align-items: center;
  font-weight: bold;
  box-shadow: unset;
  background: none;
}

.mainArticles .article.articleFlow h6 {
    margin: 0px 0 0px;
    padding: 0px 0;
    color: #444;
    font-size: 102%;
    letter-spacing: 0.1em;
}

.mainArticles .article.articleFlow h4{
    margin-top: 0;
    margin-bottom: 14px;
    padding: 6px 0 6px 0px;
    color: #1c71c1;
    border: none;
    border-bottom: solid 1px #1c71c1;
    text-align: left;
    font-size: 1.4em;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.mainArticles .article.articleFlow h4:after{
    content: "";
    display: none;
}


.mainArticles .article.margin0{
  margin:0;
  padding:0;
}
.mainArticles .article.mt0{
  margin-top: -20px;
}

.number{
  background: #653482;
  color: #FFF;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 8px;
  font-size: 0.6em;
  padding: 0;
  width: 2em;
  height: 2em;
  line-height: 2;
}
#wrap .alignItemCenter{
  display: flex;
  align-items: center;
}
/*-------------------------------------------
文字装飾
-------------------------------------------*/
.leadText {
  font-size:115%;
  color:#0068b7;
  font-weight:bold;
  line-height:1.6;
}



.dashed-note {
  background-color: #fff;
  background-image: 
      linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),
      linear-gradient(180deg, #ccc 1px, transparent 1px);
  background-size: 8px 100%,
                   100% 2.5em;
  line-height: 2.5em;
  padding-bottom: 1px;
}

#mainArticles .envelope {
  border-radius: 4px;
  height: 100%;
  padding: 20px;
  border: solid 1px #1c71c1;
  text-align: left;
  background: rgba(255, 255, 255, 0.5);
  margin: auto;
  overflow: hidden;
}

#mainArticles .envelope2 {
  border-radius: 4px;
  font-size: 125%;
  height: 100%;
  padding: 40px;
  border: solid 2px #1c71c1;
  text-align: center;
  background: #fffff0;
  margin: 2em auto;
}

#mainArticles .inlineBlock{
  display: inline-block;
}


#mainArticles .concept{
  position: relative;
  background: #fff0cd;
  /* box-shadow: 0px 0px 0px 5px #fff0cd; */
  /* border: dashed 2px white; */
  padding: 20px;
  /* color: #454545; */
  color: #561828;
  box-sizing: border-box;
}
#mainArticles .concept:after{
  position: absolute;
  content: '';
  right: 0px;
  top: 0px;
  border-width: 0 24px 24px 0;
  border-style: solid;
  border-color: #ffdb88 #fff #ffdb88;
  box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
#mainArticles .concept p {
  margin: 0; 
  padding: 0;
}

.step{
  background: #1c71c1;
  color: #FFF;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  margin-right: 8px;
  font-size: 0.6em;
  padding: 3px 12px;
  /* essence */
}


.essenceTitle{
  font-size: 24px;
  font-weight: bold;
  padding-left: 0px;
  position: relative;
}
.essenceTitleText{
  position: relative;
  left: 86px;
  top: 12px;
  color: #1c71c1;
}
.essence {
  background: #1c71c1;
  color: #FFF;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  font-size: 26px;
  padding: 0;
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-weight: normal;
  position: absolute;
  top: 0;
  left: 0;
}
.essenceBody{
  background: #FEF2F4;
  border-radius: 6px;
  padding: 40px 20px 20px 20px;
}
/*-------------------------------------------
リンクボタン
-------------------------------------------*/

#contents a.btn, .mainServices .service .more a, 
#mainTopics .listview a, ul.topics li p.more a,
#mainArticles table.contactTable input.button {
  color: #fff;
  border-bottom: solid 2px #067d73;
  background: #05b595;
}

#contents a.btn {
  color: #fff;
  border-radius: 6px;
  padding: 4px 14px;
  display: inline-block;
}
a.btn:hover, .mainServices .service .more a:hover,
#mainTopics .listview a:hover,
ul.topics li p.more a:hover {
  background: #067d73;  
  opacity: 0.9;
}
#mainTopics .listview a:hover, a.btn:hover, p.more a:hover, #mainServices h3 a:hover{
  top: 1px;
}
.linkBtnWrap {
  display:flex;
  flex-wrap:wrap;
}
a.linkBtn {
    font-size: 1em;
    padding: 8px 12px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    width: 60%;
    height: auto;
    /* background: #47afee url(/materials/165608537993801.png) no-repeat left 16px center; */
    background: #05b595;
    background-size: 36px;
    border-radius: 100vh;
    text-decoration: none;
}
a.linkBtn:hover {
  background:#05b595;
  background-size:36px;
  opacity: 0.9;
}

/*-------------------------------------------
画像
-------------------------------------------*/
.mainArticles .article.nomargin .article_body.article_center .image, .mainArticles .article.nomargin .article_body.article_center img {
  padding:0 auto;
  margin:0 auto;
}
.article .image img {
  max-width: 100%;
  border-radius: 6px;
}
/*-------------------------------------------
背景色
-------------------------------------------*/
.article.gray, .gallery.gray {
  background:#efefef;
}
.article.lightblue, .gallery.lightblue {
  background:#e0f2fc;
}
.article.gray, .gallery.lightgreen {
  background:#f5f5dc;
}

/*-------------------------------------------
title
-------------------------------------------*/
#wrap_body #title, #wrap_body #title_outer {
  padding:10px 0;
  /* background: #f5fafa; */
  background: #FFF;
  
}
#title #title_outer {
  background: none;
  margin: auto;
  padding: 0;
  height: 104px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: url("/materials/177249982496401.png") no-repeat center right;
  background-size: 400px;

}
#title h1 {
  background: url("/materials/177249918623001.png") no-repeat center left;
  background-size: contain;
  height: 88px;
  width: 336px;
  padding: 0;
}
#title h1:hover {
  opacity: 0.7;
}
#title h1 a {
  display: inline-block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
  height: 100%;
  width: 100%;
}

/*-------------------------------------------
トップメニュー
-------------------------------------------*/

#wrap_body #topMenu {
  border-bottom: 3px solid #1c71c1;
  background: #1c71c1;
  border: none;
}
#topMenu_outer .topMenu li {
  letter-spacing: normal;
  background: none;
  box-sizing: border-box;
  width: auto;
  text-align: center;
  flex: 1 0 auto;
  position: relative;
}
#topMenu_outer .topMenu li:before{
  content: "";
  width: 1px;
  height: 50%;
  border-radius: 4px;
  background: #DCF0F6;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
#topMenu_outer .topMenu li:last-of-type:after{
  content: "";
  width: 1px;
  height: 50%;
  border-radius: 4px;
  background: #1c71c1;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}
#topMenu .topMenu li:hover {
    background: none;
}
#topMenu .topMenu li a:hover {
  background: #204d74;
  color: #FFF;
  border: none;
}

#topMenu .topMenu li a {
    color: #FFF;
    font-weight: bold;
}
/*-------------------------------------------
メインバナー背景色
-------------------------------------------*/
#mainImage {
  background-color:#dfe8ed;
}
.mainImage img {
  object-fit: cover;
  object-position: top center;
  min-height: 160px;
}
/*-------------------------------------------
footer
-------------------------------------------*/
#footer {
    background: #1c71c1;
}
.footer * {
    color: #FFF;
}
.footer li a{
    color: #561828;
}
.footer li a:hover{
    color: #999;
}
#footer_body{
  display: block;
}
#footer_body .topMenu, #footer_body .services {
  margin: 0;
  clear: none;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  gap: 10px;
}
#footer_body .topMenu li a, #footer_body .services li a {
  color: #FFF;
  background: none;
  padding: 4px 10px;
}
#footer_body .topMenu li a:before, #footer_body .services li a:before {
  color: #FFF;
}
#footer_body .topMenu li a:hover, #footer_body .services li a:hover {
  /* background-color: #aaa; */
  color: #fff;
  opacity: 0.8;
  font-weight: normal;
}
#footer_body .copyright {
  background-size: cover;
  color: #FFF;
  font-weight: normal;
  background: none;
  text-align: center;
}
#footer_body .copyright a{
  color: #FFF;
}
/*-------------------------------------------
table
-------------------------------------------*/
.article table:not(.contactTable) {
  width: -webkit-fill-available;
}
.article table:not(.contactTable) th{
  font-weight: bold;
}
.article table:not(.contactTable) td {
  background:#fff;
}


/*ノーマルテーブルth色変更*/
#contents table.normalTbl th {
  border-bottom: 1px solid #1c71c1;
  color: #1c71c1;
  background: #FFF;
  width: 25%;
  text-align: left;
}
#contents table.normalTbl th,
#contents table.normalTbl td{
  padding: 16px;
  /*font-size: 14px;*/
}

#contents table.normalTbl {
  border-top: none;
}


#contents table.priceTbl th,
#contents table.priceTbl td{
  width: 50%;
}
#contents table.priceTbl td{
  text-align: right;
}



#mainArticles table.contactTable tr th {
  background: #f0f9f9;
  color: #333;
}
#mainArticles table.contactTable, #mainBlogCommentForm_outer table.contactTable{
  background: #f5fafa;
}
#mainArticles table.contactTable tr td {
  border: none;
  border-bottom: solid 1px #eee;
}

#mainArticles form {
  /* background: #fef4f4; */
  background: #FFF;
}
/*ボーダーなしテーブル*/
.borderlessTbl, .borderlessTbl th, .borderlessTbl td {
  border:none !important;
}
.borderlessTbl th {
  background:#fff !important;
}

/*-------------------------------------------
リスト
-------------------------------------------*/
ul.check{
  padding-left: 0;
}
ul.check li{
  font-size: 100%;
  color: #333;
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #1c71c1;
  padding-left: 40px;
}
ul.check li:before {
  display: block;
  content: "";
  position: absolute;
  top: 0.2em;
  left: 0em;
  width: 30px;
  height: 30px;
  background: url("/materials/172696077211601.png") no-repeat center;
  background-size: contain;
  border: none;
  transform: unset;
}

/*--------------------------------*/

.reasons{
  padding-left: 0;
  counter-reset: reasonCounter; /* カウンターをリセット */
}
.reasons > *{
  position: relative;
  font-size: 100%;
  color: #333;
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #1c71c1;
  padding-left: 40px;
  counter-increment: reasonCounter; /* カウンターをインクリメント */
}
.reasons > *:before{
  display: block;
  content: counter(reasonCounter); /* カウンターの値を表示 */
  position: absolute;
  top: 0.2em;
  left: 0em;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background-color: #1c71c1;
  color: #fff;
  border-radius: 50%;
  font-weight: bold;
}
/*--------------------------------*/
.features{
  padding-left: 0;
}
.features>*{
  font-size: 100%;
  color: #333;
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: none;
  padding-left: 34px;
  background: #FFF;
  border-radius: 8px;
  position: relative;
  border: solid 1px #1c71c1;
}
.features>*:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 100%;
  background: #1c71c1;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
/*--------------------------------*/

.worries{
  padding-left: 0;
}
.worries>*{
  font-size: 100%;
  color: #333;
  display: flex;
  gap: 8px;
  margin-bottom: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #1c71c1;
  padding-left: 40px;
  position: relative;
}
.worries>*:before {
  display: block;
  content: "";
  position: absolute;
  top: 0.2em;
  left: 0em;
  width: 30px;
  height: 30px;
  background: url("/materials/174684815076201.png") no-repeat center;
  background-size: contain;
  border: none;
  transform: unset;
}
/*--------------------------------*/
ul.StyleCheckList {
    list-style: outside none;
    line-height: 2;
    padding-left: 3em;
    overflow: hidden;
    display: inline-block;
    text-align: left;
}
ul.StyleCheckList li {
  position: relative;
  color: #1c71c1;
  font-weight: bold;
  margin-bottom: 10px;
}
ul.StyleCheckList li::before {
    display: block;
    content: '';
    position: absolute;
    top: 0.4em;
    left: -2em;
    width: 0.9em;
    height: 0.5em;
    border-left: 4px solid #e55;
    border-bottom: 4px solid #e55;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


ul.StyleCheckList.strong li{
  font-size: 1.2em;
  font-weight: bold;
  border-bottom: dashed 2px #1c71c1;
}
/*リストスタイルなし*/
ul.simple-ul li::before {
display:none;
}
/*シンプルリスト*/
.ul>*{
  margin-left: 1.5em;
  list-style-type: disc;
}
.ol>*{
  margin-left: 1.5em;
  list-style-type: decimal;
}


.checkMark{
  position: relative;
}
.checkMark:before{
  display: block;
  content: '';
  position: absolute;
  top: 0.4em;
  left: -2em;
  width: 0.9em;
  height: 0.5em;
  border-left: 4px solid #e55;
  border-bottom: 4px solid #e55;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/* ギャラリー */
.gallery ul.galleryGrids .comment {
  font-size: 1em;
}
/*サイト案内*/
.siteGuide .galleryGrid_body {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.siteGuide .gallery_grid li.galleryGrid .image {
  margin-bottom: 0;
  max-width: 100%;
  text-align: center;
}
.siteGuide .gallery_grid li.galleryGrid .image img{
  border-radius: 10px 10px 0 0;
}
.gallery.siteGuide ul.galleryGrids  .comment {
  font-size: 100%;
  color: #FFF;
  font-weight: bold;
  padding: 8px 10px;
  box-sizing: border-box;
  background: #5ebbd4;
  border-radius: 0 0 10px 10px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  line-height: 1.4;
}


.gallery.propertyLink .galleryGrids{
  display: flex;
  gap: 20px;
  justify-content: center;
}
.gallery.propertyLink .galleryGrids .galleryGrid{
  position: static !important;
}
.propertyLink .gallery_grid2 li.galleryGrid{
  width: auto;
}
.gallery.propertyLink .comment{
  color:#ccc;
}
#wrap .gallery.propertyLink .image img{
  max-width: 200px;
}

/*ひし形リスト*/
ul.rhombus{
    counter-reset:list;
    list-style-type:none;
    font: 14px/1.6 'arial narrow', sans-serif;
    padding: 0px;
    overflow: hidden;
}
ul.rhombus li {
    position: relative;
    margin: 7px 0 7px 6px;
    padding: 8px 4px 8px 28px;
    font-weight: normal;
    font-size: 18px;
    border-bottom: dashed 1px #f08300;
    
}
ul.rhombus li:after {
    content: "";
    position: absolute;
    top: 14px;
    left: 0px;
    width: 14px;
    height: 14px;
    background: #f08300;
    color: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*よくある質問*/
ul.faq li.qus {
  font-weight: bold;
  border-bottom: dashed 1px;
  padding-bottom: 8px;
}
ul.faq li.qus::before {
  background-color: #1c71c1;
  content: "Q";
}
ul.faq li.ans::before {
  background-color: #4681b4;
  content: "A";
}
/*===================================================================
見出し
===================================================================*/
#mainArticles .article h2, #mainTopics h2, #listTopics h2, #mainServices h2 {
  margin: 0 0 20px 0;
  font-size: 1.6em;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1.25;
  text-align: left;
  padding: 16px 40px;
  border: none;
  width: auto;
  
}
#mainArticles h2, #listTopics h2{
  color: #1c71c1;
  margin: 0 0 0px 0;
  padding: 20px 0;
  border: solid 1px;
}
#mainArticles h2:before,
#listTopics h2:before,
#mainArticles div[id^="blog"] h2:before{
  display: none;
}
#mainArticles .article h2:after,
#listTopics h2:after,
#mainArticles div[id^="blog"] h2:after {
  display: none;
}
.mainContents .article h3,
.mainContents div.gallery h3,
#mainTopics h2,
#listTopics h2,
#mainArticles .article h2
{
  font-size: 1.5em;
  border: none;
  background: #1c71c1;
  margin: 0px 0px 30px 0px;
  padding: 12px 20px;
  color: #FFF;
}
.article h3 a, .article h3 a:hover{
  color: #FFF;
}
.article h3:before, .gallery h3:before {

}
.article h3:after, .gallery h3:after{
  content: "";
  display: none;
  max-width: 100%;
  margin: 0px auto 20px auto;
  width: 100%;
  height: 40px;
  background-size: contain;
}

.article h4{
  border: none;
  border-left: solid 5px #1c71c1;
  color: #1c71c1;
  padding: 4px 0px 4px 15px;
  background-color: unset;
  margin: 0 0 20px 0;
  border-radius: 0;
  font-weight: bold;
  overflow: hidden;
}
.article h4:before,
.article h4:after {
  display: none;
}
.article h5 {
  border: none;
  border-bottom: dashed 2px #1c71c1;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 0;
  padding-right: 0;
  color: #1c71c1;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 20px;
  background: none;
  overflow: hidden;
}
.article h5:before,
.article h5:after{
  display: none;
}

.article h6 {
  color: #333;
  background: #fffff9;
  margin: 20px 0;
}


#mainTopics .listview a {
  /* background: #5BC3C8; */
  /* background: rgb(202, 166, 55);
  background: linear-gradient(120deg, rgba(202, 166, 55, 1) 0%, rgba(171, 134, 19, 1) 100%);
  color: #fff; */
}
ul.topics li p.more a {
  /* background: #5BC3C8; */
  /* background: rgb(202, 166, 55);
  background: linear-gradient(120deg, rgba(202, 166, 55, 1) 0%, rgba(171, 134, 19, 1) 100%);
  color: #fff; */
}


.article.col2, .article.col3, .article.col4, .article.col5 {
  margin: 0 auto 0px;
}
.article.col3 {
  flex-basis: 31.5%;
}
.article.col4 {
  flex-basis: calc(25% - 15px);
}
.col2 .article_outer,
.col3 .article_outer,
.col4 .article_outer {
  height: 100%;
}



.article.card .article_body{
  /* display: flex;
  flex-direction: column; */
  height: 100%;
  padding: 20px;
  border: solid 1px #A77EC0;
  background: rgba(255, 255, 255, 0.5);
}
.article.card h4{
  border: none;
  border-bottom: solid 2px #1c71c1;
  padding-left: 0;
  padding-right: 0;
}
.article.card h5{
  margin: 0 0 20px 0;
  font-size: 18px;
}
.card_bottom{
  margin-top: auto;
  text-align: center;
}

span.num {
  display: inline-flex;
  position: relative;
  color: #fff;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  margin-left: 0px;
  margin-right: 16px;
  z-index: 1;
}

/* 数値背景 */
span.num::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1c71c1;
  /* transform: rotate(45deg); */
  z-index: -1;
}
.article.featureTitle h4{
  border: none;
  border-bottom: solid 2px #1c71c1;
  padding-left: 0;
  padding-right: 0;
}
.article.featureContent .article_body{
  padding: 20px;
  background: #f0f7f9;
  overflow: hidden;
}
.badgeBlock{
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.badge{
  background: #5BC3C8;
  color: #FFF;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
  padding: 3px 12px;
  font-size: 0.9em;
}

.sideContents .freeHtml {
  width: 100%;
  margin-bottom: 40px;
}
/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
  }
  .recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
  }
  .grecaptcha-badge { visibility: hidden; }


.event{
  font-size: 0.9em;
}
.event h5{
  margin: 0 0 10px 0;
}
.mainContents .article.event h3{
  border: none;
  border-bottom: dashed 2px #7bb88b;
  padding: 4px 20px;
  color: #7bb88b;
  font-weight: bold;
  margin: 0 0 10px 0;
  background: #e2f9e8;
  font-size: 20px;
  text-align: left;
  line-height: 1.5;
}
.mainContents .article.event h3:after{
  display: none;
}
/* Side */
.sideContents #sideServices h2:before, .sideContents #sideBlogCategories h2:before, .sideContents #sideBlogDates h2:before, .sideContents #sideMobile h2:before {
  background: #1c71c1;
}
#sideContents{
  margin-top: 0px;
}
#sideContents .side{
    background: #fff;
    display: block;
    color: #444;
}
#sideContents #sideServices ul a, #sideContents #sideServices dl a, #sideContents #sideBlogCategories ul a, #sideContents #sideBlogCategories dl a, #sideContents #sideBlogDates ul a, #sideContents #sideBlogDates dl a {
  padding: 16px 0;
  display: block;
  font-size: 0.875em;
  font-weight: normal;
  line-height: 1.5em;
  text-indent: -1em;
  padding-left: 1em;
}
#sideContents h2, #sideContents .freeHtml_body {
  padding: 20px 10px;
}
.side table{
    margin-bottom: 20px;
    border-collapse: collapse;
}
.side table th,
.side table td{
  border: none;
  border-bottom: solid 1px #ccc;
  padding: 4px 10px;
}
.side table th{
    background: #f3f3f3;
}
.side .btn{
  width: 100%;
  margin: 8px auto;
}
.sideBlock{
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
  justify-content: center;
  margin-bottom: 20px;
}
.sideBlock .sideCol{
  width: 48%;
}
.sideLogo{
  text-align: center;
  margin-bottom: 20px;
}
.sideLogo img{
  max-width: 300px;
}
/* フッター・社名のフォントカラー */
.footer a:hover, .footer p a:hover {
    color: #3daf34;
}


/*マーカー*/
span[style*="Lime"] {
  background-color: transparent !important;
  background: linear-gradient(transparent 70%, #AEC 0) repeat scroll 0 0;
}
span[style*="Yellow"] {
  background-color: transparent !important;
  background: linear-gradient(transparent 70%, #FEA 0) repeat scroll 0 0;
}

.flexBtn{
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}
.flexBtn>*{
  width: calc((100% / 3) - 15px);
}
.flexBtn a.btn{
  width: 100%;
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #444 !important;
}
.recaptcha_policy a {
font-size: 11px !important;
color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }



/*お問い合わせ*/
/*contact us*/
div#contact_us {
    /* width: 100vw;
    margin: 0 calc(512px - 50vw) 16px; */
    padding: 3vw 0;
    line-height: 1.5;
    text-align: center;
    background: url(/materials/177254996311101.jpg) no-repeat;
    /* background: #f3f3f3; */
    background-size: cover;
    background-position: center 40%;
    color: #000;
    margin-bottom: 40px;
}
.contact_logo{
  text-align: center;
}
#wrap .contact_logo img{
  max-width: 250px;
}
div#contact_box {
    width: 100%;
    /*max-width: 1024px;*/
    max-width: 824px;
    display: block;
    margin: auto;
    padding: 32px;
    background: rgb(255 255 255 / .85);
    backdrop-filter: blur(3px);
    border-radius: .5em;
}

span.tel {
    font-size: 1.8em;
}

#contact_btn a.btn {
    margin: 16px auto;
    color: #FFF;
}
